Loading...
Searching...
No Matches
MVPosition.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Arrays/Vector.h>`
`#include <casacore/casa/Quanta/Unit.h>`
`#include <casacore/casa/Quanta/Quantum.h>`
`#include <casacore/casa/Quanta/MeasValue.h>`
`#include <casacore/casa/iosfwd.h>`

Go to the source code of this file.

## Classes

class | casacore::MVPosition
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Functions

MVPosition | casacore::operator* (const RotMatrix &left, const MVPosition &right)
| Rotate a position vector with rotation matrix and other multiplications.
MVPosition | casacore::operator* (const MVPosition &left, const RotMatrix &right)
MVPosition | casacore::operator* (Double left, const MVPosition &right)
MVPosition | casacore::operator* (const MVPosition &left, Double right)
Double | casacore::operator* (const Vector< Double > &left, const MVPosition &right)
Double | casacore::operator* (const MVPosition &left, const Vector< Double > &right)